RubyGems Navigation menu

slinky 0.4.1

A static file server for rich javascript apps that automatically compiles SASS, HAML, CoffeeScript and more

Versions:

  1. 0.8.2 - November 7, 2014 (41 KB)
  2. 0.8.1 - November 7, 2014 (41 KB)
  3. 0.8.0 - July 19, 2014 (39.5 KB)
  4. 0.7.3 - April 10, 2014 (32.5 KB)
  5. 0.7.2 - April 10, 2014 (32.5 KB)
Show all versions (17 total)

Authors:

  • mwylde

Owners:

B349e8405b3731d655b97c9ef167f6ae

Total downloads 12,107

For this version 969

Show all versions (17 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'slinky', '~> 0.4.1' = Copy to clipboard Copied!

install:
gem install slinky -v 0.4.1 = Copy to clipboard Copied!

Links: